=== debian/changelog ===
r-cran-qgam (1.3.4-1) unstable; urgency=medium

  * Initial release (closes: #1094338)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 11:51:37 +0100
