=== debian/control ===
Source: r-cran-qgam
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mgcv,
               r-cran-shiny,
               r-cran-plyr,
               r-cran-doparallel
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgam
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgam.git
Homepage: https://cran.r-project.org/package=qgam
Rules-Requires-Root: no

Package: r-cran-qgam
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Smooth Additive Quantile Regression Models
 Smooth additive quantile regression models, fitted using the methods of
 Fasiolo et al. (2020) <doi:10.1080/01621459.2020.1725521>. See Fasiolo
 at al. (2021) <doi:10.18637/jss.v100.i09> for an introduction to the
 package. Differently from 'quantreg', the smoothing parameters are
 estimated automatically by marginal loss minimization, while the
 regression coefficients are estimated using either PIRLS or Newton
 algorithm. The learning rate is determined so that the Bayesian credible
 intervals of the estimated effects have approximately the correct
 coverage. The main function is qgam() which is similar to gam() in
 'mgcv', but fits non-parametric quantile regression models.
