=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/qgam_([-\d.]*)\.tar\.gz
