## r-cran-qgam 2.0.0

=== debian/changelog ===
r-cran-qgam (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Trim trailing whitespace.

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 11:40:54 +0900
