=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: r-cran-qgam
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <crusoe@debian.org>
+Uploaders:
+ Michael R. Crusoe <crusoe@debian.org>,
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-mgcv,
-               r-cran-shiny,
-               r-cran-plyr,
-               r-cran-doparallel
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-mgcv (>= 1.9),
+ r-cran-shiny,
+ r-cran-plyr,
+ r-cran-doparallel,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgam.git
 Homepage: https://cran.r-project.org/package=qgam
@@ -19,11 +22,14 @@
 
 Package: r-cran-qgam
 Architecture: any
-Depends: ${R:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: Smooth Additive Quantile Regression Models
  Smooth additive quantile regression models, fitted using the methods of
  Fasiolo et al. (2020) <doi:10.1080/01621459.2020.1725521>. See Fasiolo
